#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Fri Oct 18 08:41:39 UTC 2024
maven-metadata-repo.jenkins-ci.org.xml.lastUpdated=1650363519908
maven-metadata-central.xml.lastUpdated=1729240899120
maven-metadata-apache.snapshots.https.xml.lastUpdated=1642138910910
maven-metadata-repository.jboss.org.xml.lastUpdated=1642138910910
maven-metadata-jaspersoft.xml.lastUpdated=1535032473710
